﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title></title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Creating Roles out of JRM</h1>
        <p>You can create roles our of the JRM rules.<span style="color: rgb(255,0,0);">&lt;Need more information&gt;</span></p>
        <p>To create roles out of JRM rules, perform the following steps:&#160;</p>
        <ol>
            <li>Go to&#160;<strong>Roles &gt; JRM &gt; JRM Rules</strong>.</li>
            <li>Click on the required access ruleset name link. The appropriate<strong>JRM Rules</strong>page appears with appropriate tabs.</li>
            <li>
                <p class="auto-cursor-target">Click<strong>Action</strong>arrow and select<span>&#160;<strong>Create Roles</strong>.</span></p>
            </li>
            <li>The roles will be created and system displays the successful message along with the total number of roles created.</li>
        </ol>
    </body>
</html>